CHECK-TRAC-SUBTICK(1)

NAME
check-trac-subtickets - Checks consistency of subtickets in Trac.

SYNOPSIS

check-trac-subtickets [-h] [--help] [project-dir] [project-dir1] [project-dir2]

DESCRIPTION

check-trac-subtickets performs a consistency check over a Trac projects tickets in respect to subtickets. The program is part of the trac-subtickets Trac plugin.

COPYRIGHT

Copyright 2009 W. Martin Borgert. Redistribution and use in source and binary forms, with or without modification, are permitted under the terms of the BSD License.

AUTHOR

W. Martin Borgert
    Author.

COPYRIGHT
Copyright © 2012 W. Martin Borgert